package com.ice.creation.Builder;

/**
 * @author ice
 * @blog https://blog.csdn.net/dreaming_coder
 * @description
 * @create 2021-10-15 21:23:20
 */
public class Burger2 extends Burger {

    @Override
    public String getName() {
        return "汉堡2";
    }

    @Override
    public float getPrice() {
        return 35.0f;
    }

}
